Se encontró 1 coincidencia

por jmartinez183
Mié Jul 10, 2019 4:17 pm
Foro: Foro de App inventor
Tema: La apk de App inventor no cumple requisitos de Google ?
Respuestas: 2
Vistas: 7534

La apk de App inventor no cumple requisitos de Google ?

Publiqué en la tienda Google una aplicacion hecha en app inventor 2. Me salió que debo actualizar la apk a la Api 9.0 (Api 28). Según Google, App inventor crea una apk Api 8.0 (Api 26).Google sugiere actualizar pero no sé como se hace. No entiendo claramente que debo hacer. Tambien me sugieren que d...

Ir a búsqueda avanzada